/*
 * @Description  :
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2021-12-06 20:20:26
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-01-25 20:43:37
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\insurance-management\\components\\set\\set.component.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */
import { Component, OnInit } from '@angular/core';
import { ActivatedRoute } from '@angular/router';
import { NzMessageService } from 'ng-zorro-antd/message';
import {InterfaceDockingService} from '../../services/interface-docking.service';
@Component({
  selector: 'app-interface-docking-set',
  templateUrl: './set.component.html',
  styleUrls: ['./set.component.less']
})
export class interfaceDockingSetComponent implements OnInit {

  constructor(
    private route: ActivatedRoute,
    private msgSrv: NzMessageService,
    private service: InterfaceDockingService,
  ) {

  }

  ngOnInit(): void {
    this.initData()
  }
  initData() {

  }
  goBack() {
    window.history.go(-1);
  }

}
